CREATE TABLE hwr_per_gbl_prfl_conn_x (
    CONNECTION_ID        NUMBER(18, 0)    PRIMARY KEY,
    GBL_PRFL_ID1         NUMBER(18, 0)    NOT NULL,
    GBL_PRFL_ID2         NUMBER(18, 0)    NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128)
);
